flash.job_instance.removed: 'Job instance successfully removed'
error.removing.job_instance: 'Job instance removed Fail'
page_title:
  webkul_prestashop_connector_configuration: 'PrestaShop Akeneo Connector'
  webkul_prestashop_connector_configuration_export_mapping_index: 'Akeneo Prestashop Entity Mapping'
pim_title:
  webkul_prestashop_connector_configuration: Prestashop Configuration
  wk_prestashop_credentials_edit: Prestashop Connector Configuration | Edit Credential
  webkul_prestashop_connector_configuration_export_mapping_index: 'Prestshop map category/attribute'
prestashop.support.tab: Support
webkul_prestashop_connector:
  shop:
    name: Shop Name
    locale: Shop Locale
    currency: Akeneo Currency
    localeMapping: Locale Mapping
  akeneo:
    akeneo_channel: Akeneo Channel
    locale: Akeneo Locale
    default_locale: Default Locale
  edit:
    credential: Edit Credentials
  title: 'Prestashop Connector'
  form:
    configuration:
      title: 'PrestaShop Akeneo Connector'
      group:
        credential:
          title: 'Credentials'
          host_name: Host name (Url of Prestashop)
          web_service_key: 'Webservice Account Key'
          create_btn: Add Credential
          create_popin:
            title: Add Credential
          job_credential:
            title: Select Prestashop Credential
          item:
            title: Credential
        default:
          title: 'Default Configuration'
          locale: 'Default Locale'
          currency: 'Default Currency'
          product_identifier: 'Default product identifier'
        documentation:
          title: Documentation
        mapping:
          title: 'Product Field Mapping'
          field:
            prestashop: 'Prestashop Fields'
            default_value: 'Default Value'
            simple_product_field_in_akeneo: 'Simple Product Mapping'
            model_product_field_in_akeneo: 'Product Model Mapping'
            variant_product_field_in_akeneo: 'Variant Product Mapping'
          reference: 'Reference'
          upc: 'UPC barcode'
          name: 'Name'
          description: 'Description'
          description_short: 'Summary'
          meta_title: 'Meta title'
          meta_description: 'Meta Description'
          link_rewrite: 'Friendly URL'
          id_tax_rules_group: 'Tax rule'
          quantity: 'Quantities'
          minimal_quantity: 'Minimum quantity for sale'
          price: 'Retail price tax exl. '
          impact_on_price: 'Impact on price tax exl. '
          unit_price_impact: 'Impact on price per unit '
          wholesale_price: 'Cost price '
          additional_shipping_cost: 'Shipping fees'
          width: 'Width'
          height: 'Height'
          depth: 'Depth'
          weight1: 'Weight'
          weight2: 'Impact on weight'
          ean13: 'EAN-13'
          isbn: 'ISBN'
          out_of_stock: 'Behavior when out of stock'
          available_now: 'Label when in stock'
          available_later: 'Label when out of stock (and back order allowed)'
          available_date: 'Availability date'
          available_for_order: 'Available for order'
          images: 'Images'
          attribute_quantity: 'Combination Quantity'
          active: Active
          visibility: 'Visibility'
          condition: 'Condition'
          show_condition: 'Display condition on product page'
          other:
            help: 'All export and import mapping are visible here.'
            button:
              title: 'View Database Mapping'
        images: 'Maximum number of image to be imported'
        othermapping.title: 'Default Mapping Settings'
        locale_mapping:
          title: 'Locale Mapping'
          no_locale: 'No locale mapped.'
          field:
            akeneo_locale: 'Akeneo Locale'
            prestashop_locale_id: 'Prestashop Locale Id'
      export_mapping:
        properties:
          type: 
            title: 'Mapping Type'
            category: 'Category'
            attribute: 'Attribute'
            feature: 'Feature'
            akeneo_attribute: 'Akeneo Attribute'
            prestashop_attribute: 'Prestashop Attribute'
            prestashop_feature: 'Prestashop Feature'
            akeneo_category: 'Akeneo Category'
            prestashop_category: 'Prestashop Category'
  export_mapping:
    index:
      title: 'Akeneo Prestashop Entity Mapping'
      create_btn: 'Create Mapping'
  entity:
    export_mapping:
      create_popin:
        title: 'Create'
      selected: 'selected mappings'
  item:
    export_mapping: 'Akeneo Prestashop Mapping'
  mass_action:
    delete:
      success: 'Selected mappings successfully deleted.'
      error: 'Error ocurred when trying to delete selected mappings, please try again.'
      confirm_content: 'Are you sure you want to delete the selected mappings?'
      empty_selection: 'No mapping selected'
  prestashop:
    association : 'Association Field In PrestaShop'
    akeneo:
      association : 'Association Field In Akeneo'
  message:
    created: 'Successfully updated'
batch_jobs:
  prestashop_product_export:
    category_export:
      label: 'Category Export'
    attribute_export:
      label: 'Feature/Select Attribute Export'
    attribute_option_export:
      label: 'Feature Option/Select Attribute Option Export'
    product_model_export:
      label: 'Root Product Model Export'
    product_export:
      label: 'Product Export'
    label: 'Prestashop Export Product'
  prestashop_export:
    label: 'Prestashop Export All'
    category_export:
      label: Category Export
  prestashop_category_export:
    label: 'Prestashop Export Category'
  prestashop_attribute_export:
    label: 'Prestashop Export Attribute'
  prestashop_attribute_option_export:
    label: 'Prestashop Export Attribute Option'
  prestashop_product_model_export:
    label: 'Prestashop Export Product Model'
  prestashop_product_import:
    label: 'Prestashop Import Product & Product Model'
  prestashop_category_import:
    label: 'Prestashop Import Category'
  prestashop_attribute_import:
    label: 'Prestashop Import Attribute & Attribute Options'
  prestashop_family_import:
    label: 'Prestashop Import Family and Family Variant'
  prestashop_import_job:
    label: 'Prestashop Import All'
  prestashop_product_combinations_import:
    label: 'Prestashop Product Combinations (Variants) import' 
  prestashop_quick_export:
    product_model_quick_export:
      label: Root Product Model Export
    product_quick_export:
      label: Product Export
  default_steps:
    import_product_model: 'Product Model Import'
    import product: 'Product Import'
    import_category: 'Category import'
    import_attribute: 'Attribute Import'
    import_attribute_option: 'Attribute Option Import'
    import_family: 'Family import'
    import_family_variant: 'Family Variant import'
    import_product_combinations: 'Prestashop Product Combinations (Variants) import'
    category_export: Category Export
    attribute_export: Attribute Export
    attribute_option_export: Attribute Option Export
    product_model_export: Product Model Export
    product_export: Product Export
prestashopExportMappings: Akeneo Prestashop Mapping
confirmation:
  remove:
    prestashopexportmapping: 'Are you sure you want to delete this mapping?'
error:
  removing:
    prestashopExportMapping: 'Can not remove this mapping'
flash:
  prestashopexportmapping:
    removed: 'Mapping successfully removed'
prestashop:
  association_mapping: 'Association Mapping'
association:
  related: 'Related Products'
  crosssell: 'Cross-Sell Products'
  upsell: 'Up-sell Products'
pim_enrich:
  export:
    product:
      filter:
        currencies:
          help: Currency to be used in Export
        updated:
          help: Help
  confirmation:
    delete_item: 'Confirm deletion'
  entity:
    credential:
      module:
        delete:
          confirm: 'Are you sure you want to delete the selected credential?'
      flash:
        delete:
          success: 'Credential successfully removed'
    job_instance:
      title: Job Instance
    product:
      title: Product Title
    save:
      label: Save
    prestashopexportmapping:
      flash:
        delete:
          success: 'Selected mappings successfully removed'
      module:
        delete:
          confirm: 'Are you sure you want to delete the selected mapping?'
    group_type:
      message:
        created: 'Mapping created successfully'
    family_variant:
      flash:
        delete:
          success: 'Family variant successfully removed'
  form:
    job_instance:
      button:
        import:
          launch: Start Import 
        export:
          title: Export
        edit:
          title: Edit
      tab:
        credentials:
          title: Setup Credential
        history:
          title: History
        content:
          title: Content
        properties:
          title: Properties
          code:
            title: Code
          label:
            title: Label
          withRootCategory:
            title: Export With Root Category
          allTreeCategories:
            title: All Category Tree Export
      subsection:
        last_executions: Last Execution
    required: Required
pim:
  grid:
    mass_action:
      quick_export:
        prestashop: Prestashop Export (All Attributes)
      delete: 'Mass Delete'
job_execution:
  summary:
    alreadyimported: Already Imported
    alreadyexported: Already Exported
    emptyidentifier: Identifier Empty
pim_datagrid:
  mass_action:
    delete:
      confirm_title: 'Confirm mass deletion'
      label: 'Delete'
    quick_export:
      configurator:
        prestashop: Prestashop
  filters:
    price_filter:
      label: 'Currency'